

/*************************************************************************/
/*  Theme Custom  */

body {
	font-family: 'lexend', sans-serif;
	font-weight: 300;
	font-size: clamp(16px,1.2vw,20px);
	line-height: 175%;
	color: #005F4E;
	background-color: #FEFFFB;
}

/*Link Farbe */
a { color: #005F4E;}

/* Link in Editor-Texten */
:is(.res-content p, .res-content li) a:not(.nav-link, .dropdown-item) {
	font-weight: 400;
    border-bottom: 1px solid #000;
}

:is(.desktop-nav, .navbar-nav) .current-page-ancestor a {
	color: #79CB8B!important; 
}

.brand-color {
	color: #79CB8B; 
}

/* Green Logo #005F4E  */
/* Darker Green Logo #071F1B  */



/* Title clamp */
h1, h2, h3, h4, h5, h6 {
	font-family: 'lexend', sans-serif;
	font-weight: 200;
	line-height: 120%;
}
h1 {
	font-size: clamp(28px, 4.0vw, 360%);
	font-family: 'salinka', serif;
	font-weight: 300;
    letter-spacing: 0.015em;
	line-height: 110%;
}
h2 {
	font-size: clamp(24px, 3vw, 240%);
	font-family: 'salinka', serif;
	font-weight: 300;
    letter-spacing: 0.015em;
	line-height: 110%;
}
h3 {
	font-size: clamp(18px, 2.2vw, 180%);
	line-height: 120%;
	font-weight: 400;
    letter-spacing: -0.08rem;
}
h4 {
	font-weight: 400;
}



h4 {font-size: clamp(19px, 1.9vw, 140%);} 
h5 {font-size: clamp(18px, 1.5vw, 105%);} 
h6 {font-size: clamp(17px, 1.4vw, 100%);} 

@media only screen and (max-width: 970px) {
	 h1, h2 { 
		  hyphens: auto; 
		  -webkit-hyphens: auto; 
		}
}

/* Container align wide  */

.container {
    width: 72%;
    max-width: 1450px;
}
.container-fluid, .res-footer .container{
    width: 85%;
    max-width: 85%;
}
.res-head.container-fluid{
    width: 90%;
    max-width: 90%;
}
.alignfull .inner-container.container-wide {
    max-width: 85%;
}
.container-small {
	max-width: 950px;
	margin: 0 auto;
}
.alignwide {
    margin-left: calc(-6.5vw - 15px);
    margin-right: calc(-6.5vw - 15px);
}
.alignfull .inner-container.container-off{
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
    padding: 0 0px;
}
/* Grösser als HD */
@media only screen and (min-width: 1920px) {
.container-fluid{
    max-width: calc(1450px + 16vw + 30px);
}
}

/* Laptop Surface */
@media only screen and (max-width: 1450px) {
	.container{	max-width: 84%;width: 84%;}
	.container-fluid, .res-footer .container {width: 92%; max-width: 92%;}
	.alignwide {
		margin-left: calc(-5vw);
		margin-right: calc(-5vw);
	}
}


/* Laptop Tablet & Mobile */
@media only screen and (max-width: 1100px) {
	.container{	max-width: 92%;width: 92%;}
	.container-fluid, .res-footer .container {width: 92%; max-width: 92%;}
	.alignwide {
		margin-left:0;
		margin-right: 0;
	}
}

/* Mobile */
@media only screen and (max-width: 970px) {
.res-head.container-fluid{
    width: 100%;
    max-width: 100%;
}
}


/* Logo */
.logo {
	padding-top: 6vh;
	padding-bottom: 2vh;
}

/* Logo Size  */
.logo img {
	width: clamp(100px, 15vw, 270px);
	height: auto;
}

/* Logo Mobile  */
@media only screen and (max-width: 970px) {
	.res-nav .logo-mobile img {
		height: 35px;
	}
}


/* RES Nav */
@media only screen and (min-width: 970px) {

	.res-nav .nav-link {
		font-size: 100%;
		padding: 0.7rem 1.3rem;
		white-space: nowrap;
        font-weight: 400;
	}
	.res-nav .navbar-expand-md .navbar-nav .nav-link {
		padding-right: 0;
		padding-left: 0;
		margin-left: clamp(35px, 3vw, 50px);
	}
    .page-on-top .res-nav-right{
        margin-bottom: 10px;
    }
}


/* Hover */
.res-nav-section li a:hover, 
.res-header.header-option-absolute:not(#res-nav-clone) .nav-link:hover,
.tabs .nav-link:hover{
	color: #79CB8B;
}

/* active Nav */
	li.active > a.nav-link,
	.res-header li.current-page-ancestor .current-page-ancestor a,
	#burger-menu-nav li.current-page-ancestor .current-page-ancestor a,
	#burger-menu-nav li.current-page-ancestor > a.nav-link,
	.res-navtab .tabs .nav-link.active,
	.res-navtab .tab-links .nav-single-tab.active .nav-link,
	#res-menu-mobile .current-page-ancestor > a, 
	#res-menu-mobile .current-page-ancestor .dropdown-submenu.active > a, 
	#res-menu-mobile .dropdown-submenu.active > a,
	.res-header.header-option-absolute:not(#res-nav-clone) .active .nav-link
	{
		color: #79CB8B;
}
/* active Nav in dropdownn */
li.active .current-menu-item > a.dropdown-item {
    color: #79CB8B;
	font-weight: 700;
}

.res-nav .dropdown a {
	display: flex;
	align-items: center;
}

/*  Fixnav */
.res-fixnav.show .logo {
	padding-top: 15px;
	padding-bottom: 17px;
}
.res-fixnav.show .logo img {
	width: clamp(90px, 8vw, 350px);
	height: auto;
}
/* Fixnav Desktop */
@media only screen and (min-width: 970px) {
	.res-fixnav.show { 
		background: #071F1B;
	}
	.res-fixnav.show .res-nav li a {
		font-size: 90%;
	}
	.res-fixnav.show a {
        color: #fff;
	}
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav {
		box-shadow: 3px 8px 10px rgba(200, 200, 200, 0.3);
	}
}
/* Fixnav Mobile */
@media only screen and (max-width: 970px) {
	
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav {
	background-color: #000;
		box-shadow: 3px 8px 10px rgba(200, 200, 200, 0.3);
	}
	.res-fix-nav-in-viewport:not(.page-on-top) .res-fixnav .res-mobile-bar {
	background-color: #000;
	}
	.res-nav .logo-mobile {
    padding: 14px 0 17px 8%;
	}
	.res-nav .navbar-nav {
    min-height: calc(100vh - 62px);
	background-color: #FEFFFB;
	}
	.home .res-mobile-bar {
	background: linear-gradient(rgba(0,0,0,0.65) 10%, transparent);
	}
	.res-nav .navbar-nav a{
		font-size: 160%;
	}
	.mobile-x-close span {
    background: #fff;
	}
	.res-nav .navbar-nav .active.dropdown .dropdown-toggle{
	font-family: 'salinka', serif;
	font-weight: 300;
    letter-spacing: 0.015em;
	}
} 



/* Buttons */
.btn {
	padding: 0.35rem 2.5rem;
	border-radius: 1px;
    font-size: 1.1rem;
    font-weight: 300;
    letter-spacing: 0.02em;
}

.btn-primary{
    background-color:#005F4E;
    color: #fff !important;
	font-weight: 300 !important;
}
.btn-primary:link {
}
.btn-primary:visited {
}
.btn-primary:hover {
	color: #071F1B;
}
.btn-primary:active {
}
.btn-primary:focus {
}

.btn-secondary{
	border: none!important;
	background-color: #79CB8B;
	color: #fff;
}
.btn-outline {
    border: 1px solid #005F4E;
    background-color: transparent;
    color: #005F4E;
}

.btn-outline{
    position: relative;
    overflow: hidden;
    transition: all .5s ease-in-out;
}
.btn-outline:hover {
    border-color: #79CB8B;
    opacity: 1;
    color: #fff !important;
    transition: all .3s ease-in-out;
}
.btn-outline::before {
    position: absolute;
    content: "";
    inset: -2px;
    z-index: -1;
    border-radius: 1px;
    transform: scaleX(0);
    transform-origin: right center;
    transition: transform 0.4s cubic-bezier(0.77, 0, 0.175, 1) 0s;
    background: #79CB8B;
}
.btn-outline:hover::before {
    transform: scaleX(1)!important;
    transform-origin: left center!important;
}
.btn-text-link {
	padding: 0;
	border-radius: 0;
	font-weight: 300;
	border-bottom: 1px solid #000;
}
.btn-arrow {
	position: relative;
	padding: 0;
	margin: 0;
	border-radius: 0;
	font-weight: 400;
	transition: all .3s ease-in-out;
	color: #005F4E;
}

.btn-arrow:after {
	content: "\f178";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    margin-left: 8px;
    font-weight: 400;
    font-size: 100%;
	text-decoration: none;
	transition: all .3s ease-in-out;
}

.btn-sm {
	font-size: 80%;
} 


/* Btns Laptop  */
@media only screen and (max-width: 1400px) {
	.btn {font-size: 1rem;}
	.btn:not(.btn-text-link, .btn-arrow) {	padding: 0.35rem 2rem;}
}	

/* Btns Mobile  */
@media only screen and (max-width: 970px) {
	.btn {font-size: 90%;}
	.btn-sm {font-size: 75%;} 
}	


/* Footer */

.res-footer {
	border-top: 0px solid #eee;
/*	background-color: #005F4E;*/
	background-image: linear-gradient(#005F4E, #0D342D);
}

.res-footer * {
	color: #fff;
}

.res-footer a:hover {
	color: #79CB8B;
}

.res-footer hr {
    border-top: 1px solid #79CB8B;
}
.res-footer .txt-title-field {
    position: relative;
}
.res-footer .txt-title-field{
	font-size: clamp(200%, 3.4vw, 300%);
} 
.res-footer .txt-title-field i {
    color: #79CB8B;
    font-weight: 200;
} 
.res-footer .txt-textfield p {
    color: #79CB8B
}
.res-footer .res-widget-footer .footer-title {
    font-size: 115%;
    font-weight: 400;
    margin-bottom: 15px;
    color: #79CB8B;
}
.footer-social-box a {
	background: #79CB8B;
    border: none;
	border-radius: 100%;
}
.footer-social-box  {
    display: flex;
    justify-content: flex-end;
}
.footer-social-box a {
    margin: 0px 15px 0px 0;
}
.res-widget-footer.footer-social-icon .fa-res-icon svg {
	fill: #005F4E;
	height: clamp(20px,1.0vw,80px);
}
.res-widget-footer.footer-social-icon span.fa-res-icon,
.res-widget-footer.footer-social-icon span.fa-res-i {
	width: 45px;
	height: 45px;
	color: #005F4E;
    font-size: clamp(18px,1.1vw,30px);
}
.res-footer-copyright {
    font-size: 14px;
    opacity: 1;
}
.res-footer-copyright.py-3{
    height: 100%;
    display: flex;
}
.res-footer-copyright.d-flex-inline{
    margin: auto 0
}
.res-content .footer-title {
    display: none;
}
.res-content .res-widget-footer {
    font-size: 100%;
    line-height: 180%;
}
@media only screen and (min-width: 970px) { 
.footer-social-box  {
	margin-right: 5vw;
}
}
@media only screen and (min-width: 970px) and (max-width: 1400px) { 
	.res-footer .spalten-01 .wp-block-column:nth-of-type(1){
		flex-basis: 60%!important;
	}
	.res-footer .spalten-01 .wp-block-column:nth-of-type(2){
		display: none;
	} 
	.footer-social-box  {
		margin-right: 9vw;
	}
}

@media only screen and (min-width: 970px) and (max-width: 1200px) { 
	.res-footer .spalten-01 .wp-block-column:nth-of-type(1){
		flex-basis: 55%!important;
	}
	.res-footer .spalten-01 .wp-block-column:nth-of-type(2){
		display: none;
	}
}

@media only screen and (min-width: 970px) and (max-width: 1050px) { 
.res-footer .spalten-02 .wp-block-column:nth-of-type(1){
		flex-basis: 85%!important;
}
.res-footer .spalten-02 .wp-block-column:nth-of-type(2){
		flex-basis: 25%!important;
}
}

@media only screen and (max-width: 1100px) {
.res-footer-copyright {
    font-size: 12px;
}
.res-widget-footer.footer-social-icon span.fa-res-icon,
.res-widget-footer.footer-social-icon span.fa-res-i {
	width: 40px;
	height: 40px;
}
}


@media only screen and (max-width: 970px) {
.footer-social-box  {
    justify-content: flex-start;
}
.res-footer .wp-block-columns{
	gap:1rem;
}
.res-widget-footer {
    line-height: 170%;
}
}


/* Blog Container */

@media only screen and (min-width: 1400px) { 
	.res-blog .container {
		max-width: 1440px;
	}
}


/* Headline grosse Title  */

.headline-title h1  {
	font-size: clamp(205%, 6vw, 620%);
	line-height: 100%;
}
.headline-title h2  {
	font-size: clamp(180%, 4vw, 400%);
	line-height: 100%;
}
.headline-title h3  {
	font-size: clamp(130%, 2.1vw, 200%);
	line-height: 110%;
	color: #79CB8B;
}
.res-boxes .headline-title h2,
.res-boxes .headline-title h3,
.res-slider-content .headline-title h2,
.res-slider-content .headline-title h3 {
	font-size: clamp(140%, 2.4vw, 330%);
	line-height: 110%;
}



/* Formular UI  */

.forminator-ui .forminator-required {
/*	color: #eee;*/
/*	opacity: 0.4;*/
}
.forminator-ui .forminator-label {
    font-size: 90%;
    font-family: inherit;
    font-weight: 300;
	padding-bottom: 0.5rem;
}

.forminator-ui .forminator-checkbox, 
.forminator-ui .forminator-checkbox__label, 
.forminator-ui .forminator-checkbox__label p {
    font-size: 90%;
    font-family: inherit;
    font-weight: 300;
}
/* forminator error-message font */
.forminator-ui.forminator-design--flat span.forminator-error-message {
    color: #000 !important;
	font-weight: 400 !important;
}
/* forminator Button */
.forminator-ui .forminator-button-submit {
/*	border-radius: 40px !important;*/
	padding: 0.4rem 2.4rem !important;
	font-size: 90% !important;
	font-weight: 300 !important;
}

/* Oversize 4k Monitor */
@media only screen and (min-width: 1980px) {
/*
	.container,
	.res-blog .container {
		width: 85%;
    	max-width: 1880px;
	}
*/
}



/*************************************************************************/
/*   Custom-CSS  */

.marker{
	display: inline-block;
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
	border-bottom: 1px solid #2b52b9;
	color: #2b52b9;
}
.style-standard{
/*	border: 1px solid #1863dc;*/
}

.style-01 {
}


/*Hintergrund*/

.custom {
    background-color: #DFF2E4;
}

/*HR*/
hr {
    border-top: 1px solid #333;
}

/*Sticker*/
.cta-sticker:hover {
    transform: scale(0.95);
    opacity: 1;
}
.cta-sticker a:hover {
    opacity: 1;
}
.cta-circle {
    border-radius: 50%;
    width: 178px;
    height: 178px;
	position: relative;
	transform: rotate(-7deg);
    background: linear-gradient(35deg, #79CB8B 43%, #AAF1C2, #79CB8B 60%);
    background-size: 450% 450%;
    transition: all 0.5s ease-in-out;
    background-position: 100% 50%;
}
.cta-circle:hover {
    background-position: 10% 50%;
    transition: all 0.5s ease-in-out;
}
.cta-circle:after {
    border-radius: 50%;
    width: 160px;
    height: 160px;
	position: absolute;
	top: 9px;
	left: 9px;
	content: "";
	border: solid 1px #fff;
}
.cta-circleTxt {
    margin: 15px 15px 5px 15px;
}
.cta-circleTxt p.stickerTitle {
    font-size: 95%;
    font-weight: 400;
	margin-bottom: 0.5rem;
/*	text-transform: uppercase;*/
}
.cta-circleTxt p.stickerTxt {
    font-size: 75%;
    line-height: 105%;
}
.cta-circleTxt i {
    font-size: 130%;
    margin-bottom: 0px;
}
.home:not(.page-on-top, .footer-in-viewport) .cta-sticker, .page:not(.home, .footer-in-viewport) .cta-sticker {
	transform: scale(0.8);
    margin: 0 -20px -15px 0;
}
@media only screen and (min-width: 1400px) { 
body.page.footer-in-viewport .cta-sticker {
	transform: scale(1.05);
}
body.page.footer-in-viewport .cta-circleTxt {
	font-weight: 300;
}
}

@media only screen and (max-width: 1500px) { 
.cta-circle {
    width: 154px;
    height: 154px;
	font-size: 95%;
}
.cta-circle:after {
    width: 138px;
    height: 138px;
	top: 8px;
	left: 8px;
}
.cta-circleTxt {
    margin: 12px 21px 5px 21px;
}
.cta-circleTxt p.stickerTitle {
	font-size: 100%;
}
}

@media only screen and (max-width: 1200px) { 
.cta-circle {
    width: 135px;
    height: 135px;
	font-size: 95%;
}
.cta-circle:after {
    width: 123px;
    height: 123px;
	top: 6px;
	left: 6px;
}
.cta-circleTxt {
    margin: 12px 18px 5px 18px;
}
.cta-circleTxt p.stickerTitle {
	font-size: 90%;
}
}

@media only screen and (max-width: 970px) { 
body.page.footer-in-viewport .cta-sticker {
	transform: scale(1.1);
}
.cta-circle {
    width: 100px;
    height: 100px;
	font-size: 105%;
}
.cta-circle:after {
	display: none;
}
.cta-circleTxt {
    margin: 7px 10px 5px 10px;
}
.cta-circleTxt p.stickerTitle {
	font-size: 72%;
    margin-bottom: 0.05em;
}
.cta-circleTxt p.stickerTxt {
    font-size: 60%;
	padding-top: 0.3em
}
.cta-sticker {
    bottom: 2%;
    right: 3.5%;
}
body.page.footer-in-viewport .cta-circle {
    width: 120px;
    height: 120px;
}
body.page.footer-in-viewport .cta-circleTxt p.stickerTitle {
	font-size: 90%;
}
}


/*Header-Video*/

.res-header-video.style-01 .container-fluid{
    width: 90%;
    max-width: 90%;
}
@media only screen and (min-width: 970px) { 
.res-header-video.style-01 .slogan-txt{
    display: flex;
    flex-direction: column;
}
.res-header-video.style-01 .slogan-txt h1{
    margin-left: auto;
    margin-right: 1rem;
}
.res-header-video.style-01 .slogan-txt p{
    width: 70%;
	color: #79CB8B;
	font-size: 120%;
	margin-left: 2rem;
}
.res-header-video.style-01 .slogan-txt .btn{
    width: fit-content;
    margin-right: auto;
    margin-left: 1.5rem;
    margin-top: 0!important;
}

}
.res-header-video.style-01 .fullscreenVideo{
    position: relative;
}
.res-header-video.style-01 .fullscreenVideo:after{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: "";
    background: linear-gradient( 66deg, rgba(0,95,78,0.86) 0%,#005F4E 30%,transparent 30.0001%, transparent 60%,rgba(117,120,96,0.40) 80%)!important; 
}

@media only screen and (max-width: 1450px) { 
.res-header-video.style-01 .fullscreenVideo:after{
    background: linear-gradient( 70deg, rgba(0,95,78,0.86) 0%,#005F4E 35%,transparent 35.0001%, transparent 60%,rgba(117,120,96,0.20) 100%)!important; 
}
}
@media only screen and (max-width: 970px) { 
.res-header-video.style-01 .fullscreenVideo:after{
    background: linear-gradient( 43deg, rgba(0,95,78,0.70) 0%,#005F4E 35%,transparent 35.0001%)!important; 
}
}

/*Header-Image*/
.header-img-height{
	min-height: auto;
}
.res-header-image.style-01 .jarallax{
    position: relative;
}
.res-header-image.style-01 .jarallax:after{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: "";
    background: linear-gradient( 66deg, rgba(0,95,78,0.86) 0%,#005F4E 20%,transparent 20.0001%, transparent 50%,rgba(37,38,33,0.40) 80%)!important; 
}
@media only screen and (max-width: 970px) { 
    .title-h1.pb-1 {
        padding-bottom: 0!important;
    }
}

/*Text*/
.txt-arrow{
	font-size: 200%;
}

.res-txt.style-01 .title-h1:after{
    position: absolute;
    content: "";
    background-image: url("img/blatt-variante.svg");
    width: 25vw;
    height:25vh;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
    top: -8vh;
    left: -4vw;
    opacity: 0.2;
    z-index: -1;
}
.res-txt.style-02 .title-h2:after{
    position: absolute;
    content: "";
    background-image: url("img/blatt-variante.svg");
    width: 25vw;
    height:25vh;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
    top: -8vh;
    left: -4vw;
    opacity: 0.2;
    z-index: -1;
}
.res-txt.style-02 .headline-title h2 {
    font-size: clamp(250%, 6vw, 560%);
}
@media only screen and (min-width: 970px) {
.res-txt.style-02{
	font-size: 140%;
}
.res-txt.style-02 .btn{
	font-size: 90%;
	padding: 0.6rem 2.5rem;
}
}

@media only screen and (max-width: 970px) {
.res-txt .btn-float-right{
	flex-direction: column!important;
	align-items: flex-start!important;
}
.res-txt.style-01 .title-h1:after{
    width: 40vw;
    height:30vh;
    top: -5vh;
    left: -2vw;
    z-index: -1;
}
.res-txt.style-02 .title-h2:after{
    width: 40vw;
    height:30vh;
    top: -5vh;
    left: -2vw;
}

}

/*Text Bild*/
.res-text-bild.alignfull .inner-container.container-off .row{
    margin: 0;
    margin-left: 7.5vw;
    padding-left: 15px;
    width: 92vw;
}
.res-text-bild.alignfull .inner-container.container-off .row.flex-row-reverse{;
    margin-left: 0vw;
    padding-left: 
        0px;
    margin-right: 7.5vw;
    padding-right: 15px;
}
.res-text-bild.alignfull .inner-container.container-off .txt-box, .res-text-bild.alignfull .inner-container.container-off .col-md{
    padding: 0;
}
.res-text-bild .txt-img-only-02 img{
    position: absolute;
    width: 35%;
    height: auto;
    top: -20%;
    right: -3vw;
	border: solid 15px #FEFFFB;
}
.res-text-bild.style-01 .title-h2 {
    position: relative;
}
.res-text-bild.style-01 .title-h2:after{
    position: absolute;
    content: "";
    background-image: url("img/blatt-variante.svg");
    width: 20vw;
    height:20vh;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
    top: -8vh;
    left: -4vw;
    opacity: 0.2;
    z-index: -1;
}
.res-text-bild.style-01 .flex-row-reverse .title-h2:after{
    background-image: url("img/blatt.svg");
    background-position: top right;
    left: auto;
    right: 0;
    width: 25vw;
}
.res-text-bild.style-02 .txt-img-only-02{
    margin-bottom: 5vh;
}
.res-text-bild.style-02 .txt-img-only-02 img{
    width: 25%;
    top: auto;
    bottom: -3vh;
    right: auto;
    left: -3vw;
}
@media only screen and (max-width: 1600px) {
.res-text-bild.alignfull .inner-container.container-off .row{
    margin: 0;
    margin-left: 7.4vw;
}
.res-text-bild.alignfull .inner-container.container-off .row.flex-row-reverse{
    margin: 0;
    margin-right: 7.4vw;
}
}

@media only screen and (max-width: 1350px) {
.res-text-bild.alignfull .inner-container.container-off .row{
    margin: 0;
    margin-left: 7.3vw;
}
.res-text-bild.alignfull .inner-container.container-off .row.flex-row-reverse{
    margin: 0;
    margin-right: 7.3vw;
}
}
@media only screen and (max-width: 1140px) {
.res-text-bild.alignfull .inner-container.container-off .row{
    margin: 0;
    margin-left: 7.2vw;
}
.res-text-bild.alignfull .inner-container.container-off .row.flex-row-reverse{
    margin: 0;
    margin-right: 7.2vw;
}
}

@media only screen and (max-width: 1000px) {
.res-text-bild.alignfull .inner-container.container-off .row{
    margin: 0;
    margin-left: 7.1vw;
}
.res-text-bild.alignfull .inner-container.container-off .row.flex-row-reverse{
    margin: 0;
    margin-right: 7.1vw;
}
}

@media only screen and (max-width: 970px) {
.res-text-bild.alignfull .inner-container.container-off .row{
    margin-left: 4vw!important;
    margin-right: 4vw!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
}
.res-text-bild.style-01 .title-h2:after{
    width: 60vw;
    height:15vh;
    top:-2vh;
    left: -4vw;
}
.res-text-bild.style-01 .flex-row-reverse .title-h2:after{
    top:-5vh;
    right: -3vw;
    width: 60vw;
}
.res-text-bild .txt-img-only-02 img{
    width: 30vw;
    height: auto;
    top: -30%;
    right: -5vw;
	border: solid 8px #FEFFFB;
}
.res-text-bild.style-02 .txt-img-only-02{
    margin-bottom: 10vh;
}
.res-text-bild.style-02 .txt-img-only-02 img{
    width: 35vw;
    top: auto;
    bottom: -0vw;
    right: auto;
    left: -5vw;
}
}

/*Boxes*/


.res-boxes .postBox{
	display: flex;
    flex-direction: column;
}
.res-boxess .box-item:not(.boxlayout02) .postBox{
    height: 100%;
}
.res-boxes .postContent{
	display: flex;
    flex-direction: column;
    height: 100%;
}
.res-boxes .postContent .vorschau-text{
	margin-bottom: 1rem;
}
.res-boxes .postContent .btn, .postContent i{
    margin-top: auto !important;
	max-width: fit-content;
}
.res-boxes .postImg {
    overflow: visible!important;
}
.res-boxes .postImg.box-overlayer-img {
    margin-bottom: 0!important;
}
.res-boxes i {
    font-weight: 300;
}
.res-boxes .res-filter-list {
    width: 100%;
    max-width: 100%;
    padding: 0px 0 30px 0;
}
.res-filter-item:hover a.nav-link {
    opacity: 1;
    color: #79CB8B;
    transform: translateX(0);
}
.res-filter-item.active a.nav-link {
    font-weight: 300;
    color: #79CB8B;
}
.res-boxes .box-post-category span {
	color: #79CB8B;
}
.res-boxes .postContent .btn-sm.btn-arrow{
       padding: 0; 
}
.res-boxes .link-list{
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    margin-top: 10px;
    padding-top: 20px;
    border-top: 1px solid #79CB8B;
}
.res-boxes .link-list .btn{
    display: block;
    text-align: left;
    max-width: 90%;
    margin-bottom: 15px;
    line-height: 135%;
}
@media only screen and (max-width: 970px) {
.res-boxes .postContent .vorschau-text{
	margin-bottom: 0rem;
}
    .res-boxes .box-inner.flatbox{
        margin-bottom: 1rem;
    }
.res-boxes ul.res-filter-list {
    flex-direction: row;
}
.res-boxes ul.res-filter-list li {
    margin-left: 0px;
}
.res-boxes ul.res-filter-list li:before {
    display: none;
    }
#res-boxes-block_dd46a1ec40986267cc73e77c61b960aa .box-item.height-asynch:nth-child(even) {
    margin-top: 0px !important;
}
}


/*Navbar*/
.res-navtab.style-01{
	border-bottom: solid 1px #333;
}
.res-navtab .nav-fill a {
    width: 100%;
    text-align: center;
	color: #000;
}
.res-navtab span {
    padding-right: 0px;
}
.res-navtab .tabs-acf .tab-links .nav-link {
    padding: 0.5rem 1.8rem;
    font-size: 90%;
}


/*Icons*/
.res-icons-text .icons-txt-content {
    font-size: 100%;
}
.icons-txt-content p{
	margin-bottom: 0.5em;
	line-height: 170%;
}
.icons-txt-content strong{
	font-weight: 600;
}

/*ABSTäNDE*/

@media only screen and (max-width: 1500px) {
.pb-5, .py-5 {
    padding-bottom: 6.5rem!important;
}
.pt-5, .py-5 {
    padding-top: 6.5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 6.5rem!important;
}
.mt-5, .my-5 {
    margin-top: 6.5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 4.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 4.5rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 4.5rem!important;
}
.mt-4, .my-4 {
    margin-top: 4.5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 2rem!important;
}
.pt-3, .py-3 {
    padding-top: 2rem!important;
}
}
@media only screen and (max-width: 1350px) {
.res-content-topspace {
    padding-top: 60px;
}
.pb-5, .py-5 {
    padding-bottom: 5.5rem!important;
}
.pt-5, .py-5 {
    padding-top: 5.5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 5.5rem!important;
}
.mt-5, .my-5 {
    margin-top: 5.5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 4rem!important;
}
.pt-4, .py-4 {
    padding-top: 4rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 4rem!important;
}
.mt-4, .my-4 {
    margin-top: 4rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1.75rem!important;
}
.pt-3, .py-3 {
    padding-top: 1.75rem!important;
}
body .wp-block-columns {
    margin-bottom: 1em;
}
}
@media only screen and (max-width: 1100px) {
.pb-5, .py-5 {
    padding-bottom: 5rem!important;
}
.pt-5, .py-5 {
    padding-top: 5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 5rem!important;
}
.mt-5, .my-5 {
    margin-top: 5rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 3.5rem!important;
}
.pt-4, .py-4 {
    padding-top: 3.5rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 3.5rem!important;
}
.mt-4, .my-4 {
    margin-top: 3.5rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1.5rem!important;
}
.pt-3, .py-3 {
    padding-top: 1.5rem!important;
}
.pb-2, .py-2 {
    padding-bottom: 0.8rem!important;
}
.pt-2, .py-2 {
    padding-top: 0.8rem!important;
}
}

@media only screen and (max-width: 970px) {
.home .res-content, .res-content {
    margin-top: 0px;
}
.res-footer {
    margin-top: 0rem!important;
}
.pb-5, .py-5 {
    padding-bottom: 4rem!important;
}
.pt-5, .py-5 {
    padding-top: 4rem!important;
}
.mb-5.pt-5, .my-5.pt-5 {
    padding-bottom: 0rem!important;
}
.mt-5.pt-5, .my-5.pt-5 {
    padding-top: 0rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 4rem!important;
}
.mt-5, .my-5 {
    margin-top: 4rem!important;
}
.pb-4, .py-4 {
    padding-bottom: 3rem!important;
}
.pt-4, .py-4 {
    padding-top: 3rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 3rem!important;
}
.mt-4, .my-4 {
    margin-top: 3rem!important;
}
.pb-3, .py-3 {
    padding-bottom: 1rem!important;
}
.pt-3, .py-3 {
    padding-top: 1rem!important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}
.mt-3, .my-3 {
    margin-top: 1rem!important;
}
.pb-2, .py-2 {
    padding-bottom: 0.5rem!important;
}
.pt-2, .py-2 {
    padding-top: 0.5rem!important;
}
p {
    margin-bottom: 0.5rem;
}
.res-content .wp-block-columns{
	gap: 0;
}
.res-content .res-widget-footer {
    padding-top: 0px;
}
}

/*  CUSTOM  */


.res-testimonial .carousel-caption.position-relative {
    color: #005F4E;
}
.res-footer-copyright {
	opacity: 0.7;
}

.res-txt.style-03 .headline-title h3 {
    letter-spacing: -0.05rem;
}

.res-navtab .tabs .nav-link {
    font-weight: 400;
    color: #3f4244;
}
.res-filter-item .nav-link {
    font-size: 100%;
}
.res-text-bild .txt-arrow a {
    color: #005F4E;
}
.res-txt.style-04 .txt-textfield  h2 {
    font-size: clamp(24px, 4vw, 400%);
    font-family: 'salinka', serif;
    font-weight: 300;
    letter-spacing: 0.015em;
    line-height: 110%;
}
.res-txt.style-04 .txt-textfield i {
    font-size: clamp(14px, 2vw, 200%);
	color: #79CB8B;
	padding: 0 10px;
}
.res-txt.style-04 {
	border-top: 1px solid #79CB8B;
	border-bottom: 1px solid #79CB8B;
}

/*Dropdown*/
@media only screen and (min-width: 970px) {
    .dropdown-menu {
        background-color: #005F4E;
        box-shadow: 0 5px 10px -5px rgba(0, 0, 0, 0.8);
        padding: 1.5vh 2vw 1.75vh 2vw;
    }
    .dropdown-item {
    padding: 0.5rem 0.75rem;
    font-size: 110%;
    border-bottom: 1px solid #79CB8B;
    }
    li:last-of-type .dropdown-item {
    border-bottom: none;
    }
}
@media only screen and (max-width: 1100px) and (min-width: 970px) {
    .dropdown-item {
    font-size: 100%;
    }
}

/*Megamenu*/
@media only screen and (min-width: 970px) {
    .megamenu > .dropdown-menu.show {
        width: 90vw;
        margin-left: 0;
        left: auto;
        right: -15px;
        padding-left: calc(15px + 9vw);
        padding-right: calc(15px + 9vw);
        background-color: #005F4E;
    }
    .megamenu .dropdown-submenu .dropdown-menu a {
        font-size: 90%;
        padding: 0.75vh 0px;
        margin: 0;
        min-width: 1rem;
        background: transparent;
        border: 0;
        white-space: break-spaces;
        line-height: 130%;
    }    
    .megamenu .dropdown-submenu.menu-item-has-children:nth-of-type(2) {
        margin-bottom: 10vh
    }    
    .megamenu .dropdown-submenu > a.dropdown-item {
        width: 90%;
        border-bottom: 1px solid #79CB8B;
        padding: 0 0 10px 10px;
        margin-bottom: 10px;
        font-size: 130%;
    } 
    .megamenu .dropdown-item {
        width: 90%;
        padding: 0.5rem 10px;
        border-bottom: 1px solid #79CB8B;
        font-weight: 300;
        margin-bottom: 10px;
        font-size: 130%;
    }
    #res-menu .megamenu .dropdown-toggle::after {
        content: "\f078";
        font-family: "Font Awesome 6 Pro";
        font-weight: 400;
        border: none !important;
        opacity: 0.6;
        font-size: 70%;
        margin-left: 0.7rem;
        transition: all .2s ease-in-out;
        display: inline-block!important;
        position: static;
        transform: none;
        height: auto;
        width: auto;
    }
    #res-menu .megamenu.show .dropdown-toggle::after {
        transform: scaleY(-1);
    }
    .megamenu.show .dropdown-toggle::before {
        position: absolute;
        content: "";
        display: inline;
        width: 0;
        height: 0;
        top: 43px;
        left: calc(50% - 1rem);
        margin-left: -5px;
        border-top: 0 solid transparent !important;
        border-left: 12px solid transparent !important;
        border-right: 12px solid transparent !important;
        border-bottom: 12px solid #005F4E !important;
        opacity: 1;
        transform: scaleY(1);
    }
}
@media only screen and (max-width: 1450px)  and (min-width: 970px) {
    .megamenu > .dropdown-menu.show {
        padding-left: calc(15px + 10vw);
        padding-right: calc(15px + 10vw);
    } 
    .megamenu .dropdown-submenu > a.dropdown-item {
        width: 95%;
    } 
    .megamenu .dropdown-item {
        width: 95%;
    }
}
@media only screen and (max-width: 1110px)  and (min-width: 970px) {
    .megamenu > .dropdown-menu.show {
        padding-left: calc(15px + 4vw);
        padding-right: calc(15px + 4vw);
    }
    .megamenu .dropdown-submenu > a.dropdown-item {
        font-size: 100%;
    }
}
@media only screen and (max-width: 970px) {
	:is(.desktop-nav, .navbar-nav) .current-page-ancestor li:not(.active) a, .navbar-nav li.current-menu-parent .dropdown-menu.show li.nav-item:not(.active) a {
    color: #005F4E !important;
}
    .res-header .menu-item .dropdown-menu {
        padding: 0 0 0 0px;
		border-top: 1px solid #79CB8B;
		border-bottom: 1px solid #79CB8B;
    }
    .res-header .dropdown-menu .dropdown-menu.show{
        padding: 5px 10px 0 10px;
		border-top: 1px solid #79CB8B;
		font-size: 90%;
    }
	.dropdown-item:hover {
    	transform: translateX(0px);
	}
    .res-header .dropdown-menu .dropdown-item {
		white-space: normal;
		line-height: 140%;
    }
}


/*Breadcrumbs*/

.breadcrumbs{
    font-size: 80%;
}
.breadcrumbs .current{
    color: #79CB8B;
    font-weight: 400;
}